About 4Team

About 4Team (for Microsoft® Outlook®)

4Team (for MS Outlook) is a cost-effective project management solution for workgroup and personal use that is made as an add-on for Microsoft Outlook and allows its users to easily share and manage their projects and Outlook data without or with a server.

We would like to extend a special "thank you" to many customers in the USA, United Kingdom, Australia, Belgium, Germany, Switzerland, France, Singapore, and other countries that implemented our program for their everyday business needs: from personal and family use for sharing purposes, to real management solutions for Medical and Law Offices, Religious Services, technology or software production companies.

4Team Corporation ©1999-2005

..."Seeing as how I`m in California while the rest of the Lockergnome team is back in lovely Des Moines, how the heck do we keep in touch with one another? Through e-mail, naturally. To be more specific, we use Outlook. It`s more than just an e-mail client though, and with this particular add-on, you can turn Outlook into the perfect place for shared information (without needing a central server)...It`s a lot more reliable than Net Folders!"...

Chris Pirillo Tech TV Daily Show Host / Lockergnome

Product website 4Team product website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.


End-user license agreement (EULA)

END-USER LICENSE AGREEMENT (Trial, Full Version) (EULA)

By receiving and/or using 4Team Corporation (Alittera Ltd Inc DBA) User License Agreement you acknowledge that this is a binding legal agreement between Alittera Ltd Inc and users of software and products belonging to 4Team Corporation which is DBA name of ALITTERA Limited, Inc.

IF YOU DO NOT INTEND TO HONOR THIS AGREEMENT, TERMINATE THE SOFTWARE INSTALLATION NOW.

DISCLAIMER

THIS PROgram (4Team for MS Outlook®) is PROVIDED "AS IS" AND WITHOUT WARRANTIES OF ANY KIND, WHETHER EXPRESSED OR IMPLIED. TO THE FULLEST EXTENT PERMISSIBLE PURSUANT TO APPLICABLE LAW (AND, THEREFORE, THE FOLLOWING MAY NOT APPLY TO YOU), 4Team Corporation DISCLAIMS ALL WARRANTIES, EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. 4Team Corporation DOES NOT REPRESENT OR WARRANT THAT THE FUNCTIONS CONTAINED IN THE Program WILL BE UNINTERRUPTED OR ERROR-FREE, THAT DEFECTS WILL BE CORRECTED. 4Team Corporation DOES NOT MAKE ANY WARRANTIES OR REPRESENTATIONS REGARDING THE USE OF THE MATERIALS IN THIS Program IN TERMS OF THEIR CORRECTNESS, ACCURACY, ADEQUACY, USEFULNESS, TIMELINESS, RELIABILITY OR OTHERWISE.

RIGHT TO USE AND DISTRIBUTE THE SOFTWARE

4Team Corporation, in accordance with this agreement, gives you the right to:

Trial version: use AND DISTRIBUTE only AMONG youR COMPANY (team) members, this software MAY BE USED for your personal or business purposes for A 14-day period. You are allowed to install and operate this software on your computer system. When this software is stored in your system's main memory or other storing devices, it is assumed that "you are using the software".

FULL VERSION: use AND DISTRIBUTE this software for your personal or business purposes only AMONG youR COMPANY (team) members. yOU AND YOUR COMPANY (TEAM) MAY USE ONLY THE NUMBER OF COPIES THAT YOU HAVE PURCHASED FROM 4TEAM CORPORATION OR ITS DISTRIBUTORS AND THAT IS GRANTED BY THE LICENSE. When this software is stored in your system's main memory or other storing devices, it is assumed that "you are using the software".

ThE tRIAL VERSION may be freely distributed, provided that such distribution includes only the original archive supplied by 4TEAM CORPORATION. You may not alter, delete or add any files in the distribution archive.

COPYRIGHT

The copyright and intellectual property rights of this software and any attachments to this software are owned by 4Team Corporation and protected by the copyright laws of the State of Florida, USA, and international intellectual property right treaties. Therefore, you cannot copy any portion of this software in any form, except for using or copying it for backup purposes. Also, you cannot transform the contents of the software or change the file names.

LIMIT OF WARRANTY

4TEAM CORPORATION does not warrant that using this software will fit all users’ particular purposes, and is not liable for any damages caused by the use of this software.

SUPPORT

4TEAM CORPORATION is solely responsible for customer service. Every effort shall be made to provide a solution for technical queries about problems caused by the installation or use of the software installed in a user's system. All customer service matters shall be dealt with only via e-mail (and/or phone if specifically notified), questions must be addressed to support@outlook4team.com , or through and LIveHELP/Chat available on the Web site at http://www.4team.biz. any questions, complaints, comments or SUGGESTIONS MUST be sent to info@outlook4team.com .

ACKNOWLEDGEMENT

Having read and understood this user license agreement, you acknowledge its priority to any order, engagement or advertisement, and agree to its terms.

4Team Corporation (Alittera Ltd Inc.) 2001-2005© All rights reserved

4Team for MS Outlook® is a program that is NOT affiliated with any Microsoft® products. Microsoft® (MS), OUTLOOK®, OFFICE®, Windows®, and the Windows® and MS Office® logo are trademarks, or registered trademarks of Microsoft® Corporation in the United States and/or other countries.

Product website 4Team product website


How to use this help

Accessing Help

To find out more about using 4Team for MS Outlook, access this Help using any of the following methods.

To use the Contents, Index, or Search:

From the Help menu, select Contents & Index. Use the buttons and links to navigate.


Finding information in the Help

Finding Information in the Help Topics

You can find information in the Help in several ways.

To find information in online Help topics:

From the Help menu, click Contents & Index.

If the left-hand pane isn't visible, click the Contents, Index, or Search buttons.

In the Help window, do the following:

Click: | To:
Contents | View the Table of Contents for online Help. Click each book to display pages that link to topics, and click each page to display the corresponding topic in the right pane.
Index | Search for specific words or phrases or select from a list of index keywords. Click the keyword to display the corresponding topic in the right pane.
Search | Locate words or phrases within the content of your topics. Type the word or phrase in the text field, press ENTER, and select the topic you want from the list of topics.
Glossary | Display a list of words, short phrases, and their definitions related to 4Team. When you select a term from the Term List, its corresponding definition is displayed in Definition.
Back, Forward | When you click the Back or Forward buttons, pages can be read that you already viewed.


Moving around in the Help

When you click a Related Topic button, a pop-up menu opens and displays a list of topics you can access. These topics are relevant to what you are currently reading in the right pane. Click a topic in the popup menu to open it in the right pane.

When you click a drop-down hotspot, more information is displayed below the hotspot. You only need to click the hotspots you want to read. To hide the text, click the hotspot again.

When you click an expanding hotspot, more information is displayed immediately to the right of the hotspot. You only need to click the hotspots you want to read. To hide the text, click the hotspot again

Help Navigation

Use the following types of navigation in Help to move around and display information (click the hotspots,buttons and links to read about each):

Hyperlinks

Drop-down text:

Expanding text:

Popups:


Printing the Help

Printing Help Pages

While using the 4Team online Help, you can print topics and information directly from the browser window.

To print a Help topic:

  1. Right-click in the right pane and select Print. The Print dialog opens.®

  2. Click Print. The topic is printed to the specified printer.


Introducing 4Team™ for MS Outlook©

Introducing 4Team™ (for MS Outlook® 2000/2002/2003)

Any business venture needs effective management, but project management software is too expensive and complicated for small companies. 4Team for MS Outlook is your comprehensive solution.

Our priority is:

  • Easy deployment and administration, with or without server and IT personnel - just MS Outlook 2000, 2002 or 2003.

  • Easy to use, intuitive interface, based on MS Outlook® and MS Team Folders, and functionality which saves time and eliminates intensive, costly training.

  • Mobility - any network and any type of connectivity will do.

  • Integration with MS Office and Microsoft® services.

Designed to work with Microsoft® Outlook® 2000, 2002 or 2003, this add-on tool blends the flexibility and collaboration of 4Team for MS Outlook with the intuitiveness of the Web without or with a server. Now anyone who needs to create a location for shared information can simply and easily make a team folder, select the users who can access the folder, and enjoy the benefits of 4Team for MS Outlook collaboration.

Product website 4Team product website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.


What's New in 4Team

Updates included in 4Team for MS Outlook version 1.98.02X:

  • Now available support with a new 4Team Server. Server available for Free Download and installation. Share information without sending any email. Access, share and synchronize your 4Team data from your corporate network* or internet* without Microsoft Outlook. Manage multiple teams and projects online. *Additional license of 4Team Online Server required.

Problems fixed:

Updates included in 4Team for MS Outlook version 1.98:

  • Support of recurrent appointments is added.

  • Labels (colors) of appointments are now supported.

  • Team Administrator is now able to delete any Team Member contact, even if it was created by another administrator.

  • The "Go To Team Projects" and "Go To Team Members" options are added to the "Go" menu in Outlook and to the "4Team Folders" menu.

Problems fixed:

  • Access dialog" is removed in many cases.

  • Most problems with creation of items from views are fixed.

  • Reminders in personal tasks arriving from other members are now enabled.

  • Attachments in personal calendar are now copied along with a project appointment

  • Problem with the installation that occurred when the Exchange 2003 "cached mode" is enabled in Outlook 2003 has been eliminated

  • The "all day event appointment opened as multi-day event" problem has been fixed.

  • No more problem when Outlook "hangs up" upon receiving updated items with .msg type attachments

  • The "year 4501 in tasks" problem has been fixed.

  • The "Details" tab is now available in Task form in Outlook 2000.

  • Appointments are now marked as "unread" in personal folders when their updates are received.

  • The Project creation Wizard now appears in the center of the screen.

  • many other minor issues have been resolved.

New features and additions in version 1.90.010X:

  • Tested on Microsoft Outlook 2003. Experience 4Team astonishing functionality with Microsoft's new version of Outlook and Office.

  • Support for 4Team Online Service™. Synchronize your 4Team data with 4Team Online Service - a web-based solution that enables you to access your 4Team data from any Internet-connected computer without running MS Outlook.

  • Totally New Document Folder (copy-&-paste, drag-&-drop, edit documents). Regular Windows document viewing and sorting.

  • 30% increased Outlook stability with new "spooler" technology (independent of Outlook email processing).

  • Shared multiple Attachments in any forms (News, Contacts, Meetings, Task, Post, etc.). Attached files are also synchronized with other members.

  • New customized Project Home. Customize your list of appointments & tasks and define the way you wish them to appear on your project homepage.

  • Statements, Rules changed into a list of attachments. Use documents or any other types of files to share your company statements or rules with your team.

  • Project rename. Project Leading Manager is now able to rename the project.

  • Improved functionality of member selection forms. You can now easily find any member in member selection forms - just enter his/her name in the search field.

  • Changes Stamps: all new and updated items are automatically stamped, showing: "Created by (date, owner), Last modified by, etc.

  • Search in Add Participant Dialog. It is easy to find and add a new participant/member to your project.

  • Updated Reports

  • Tested with 4Team Server. Share information without sending any email. Use this server that was specially designed for 4Team for MS Outlook.

  • Support for Exchange type profiles.

Other New features and additions in version 1.90.XXXX

  • Full drag & drop, copy & paste support for Calendar, Contacts and Tasks in Team Projects and Personal folders

  • Auto-copies of project contacts in Personal Folders

  • Resend project documents to selected participants

  • Ability to change the Team Member email addresses

  • A project name is added as a category in tasks and appointments when copied to Personal Folders

  • Mark All As Read in Team Member folder

  • Import/Export menu becomes disabled when any of the Team Folders is selected

  • Simple/Unread view in Tasks

  • By Category view in Discussions

  • The Details tab in the Task form

  • The Activities tab in the Team Member form

  • The activation status message in Administration Area of Team Folders

  • All managers are able to delete any document from the project. Learn more: Team Member access rights

  • All managers are able to delete any contact from the project

  • The Resend Info button has been disabled for the current user in Project Administration

Features


When using 4Team Server, all updates are synchronized with the 4Team Server Database. Each member connects to the server to get the latest updates and to post the latest changes on the server. This system is suitable for both Intranet and Internet solutions. Share information with or without sending any email.

To find out more information about 4Team Server, please refer to our web site at http://server.4team.biz

When using 4Team Service, all updates are synchronized with the 4Team Service Database by email. If you already are using 4Team for MS Outlook, you can easily synchronize data between Outlook and 4Team Online. You can access your 4Team for Outlook data from anywhere in the World. Your project members can start using Outlook at any time. You can also add members to your team, that do not use Outlook.

How it works

Without Server:

Designed to work with Microsoft Outlook®, this Microsoft® Outlook add-on tool is based on functionality of electronic messaging.

When you create Outlook objects ('objects' here refers to Task, Documents, Notes, Contacts, and so on) in 4Team™ Folders, the program converts these objects into an e-mail message. MS Outlook sends out the message to all your teammates through email. Upon receipt of the message by 4Team Folders on employee computers, the program then converts it back into MS Outlook objects.

Using 4Team Server

To find out more information about 4Team Online Service, please refer to our web site at:

http://server.4team.biz.

Using 4Team Online Service

To find out more information about 4Team Online Service, please refer to our web site at http://online.4team.biz


Features

Now your team has a single place to set up meetings, access documents; check on tasks and access project-related contact lists. Whether your team members work with a local network or use any Internet connection they can share and manage a calendar, contacts and documents, assign tasks, invite members to meetings, post news, create discussions and have access to other information in MS Outlook. Any information posted in 4Team folders in MS Outlook becomes available for selected co-workers and team members. You can use this product as an ideal instrument for remote companies and groups.

Create, rename (new!) or delete any project any time. Choose each project's content folders: Calendars, Contacts, Documents, Discussions, and Tasks. Add, or remove any content folder at any time.

Add team members to your projects and delete them at any time. Assign Project Administrator, Managers and Participants to efficiently manage your projects. Change the project subordination whenever you choose. Working with Team Members

Project Calendars allows you to keep track and organize all project members personal and group appointments, meetings and company events. Attach multiple Documents to any Calendar items such as Agendas, planning documents and other documents that help organize any of your events and meet the project milestone. You can see your Calendars in any Time Zones.

Now all relevant information and documentation can be placed in one location, only accessible by those with permission. Whether it is Web pages, spreadsheets, word processing documents, or any formatted material, it is available round the clock for those who need it. Easy copy-&-paste and drag-&-drop between Outlook folders and other Windows applications. Edit and synchronize documents with your team.

Let team members know their role, their tasks and their schedule. With a team task list, team members have instant access to their contribution to the project. Easy control of Due Dates, Status and Percentage of Completion. Attach multiple Documents to any task.

Have a single place for team members to access the list of contacts important to your project. As the project develops, the list can be easily updated, so that everyone in the team has the names and contact information of those involved. Drag (Drag-and-Drop) and copy (Copy-and-Paste) contact information between Project Contacts folders and standard Outlook Contact folders. Import/export massive contacts data from/to team members without sending this amount of data by email. Store and share all of your information about inside and outside suppliers, clients, partners and other vendors along with their job titles, phone and fax numbers, and email and street addresses. Attach multiple Documents to any Contact.

You can create project discussion groups, form and arrange them in categories, assign importance and attach multiple Documents to any message.

With each "Send and Receive" in MS Outlook all your inputs will stream to your teammates' computers and automatically update their data.

Post important project information on your project home page (dashboard) where your employees can't miss it. Assign importance and attach multiple Documents to any News statements.

Review the complete report of each member’s tasks and appointments; see all your projects and personal activities in one place. Powerful Reports simplify control of any of your team member’s activities (tasks, calendar, Schedules and Contacts).

Copy-and-Paste, Drag-and-Drop features are supported between MS Outlook Personal folders and Project folders. All events recorded in 4Team Project Folders automatically appear in the Personal Calendar and Tasks Folders of the invited members, so you or any other member of your team will be able to quickly reinstate all data. You can also easy drag-and-drop your documents to Project Document Folder.

Team members and Contacts items' activities tab allows you to track any team member's and your contact's activities (email, tasks, appointments, notes, etc.) in any Microsoft® Outlook® or 4Team Project folders. This feature helps create a simple CRM functionality.

all data is sent back and forth with the help of special email messages automatically converted into Outlook objects (tasks, meetings and so on).

use 4Team Server** to synchronize 4Team data directly without email updates. Access 4Team information from anywhere over your network (LAN) or the Internet. You also are able to update 4Team data using email synchronization if the central server is not available to access from your current location.

Using 4Team Online Server or Service***

You can make changes to any data in the project while being offline and then connect to the Internet or your company's network to synchronize it with 4Team Server** or other members or you can update your project data automatically using "Send and Receive" settings in MS Outlook. You can update you data over the Internet with or without Outlook using 4Team Online Service***. Whether you work over the Intranet, dial-up Internet or a dedicated line, you can use this product as an ideal instrument for remote companies and groups.

You can include a new team member by simply adding his name to the Team Members folder.

Features:

click on the feature to learn more

  • A powerful new collaboration tool for MS Outlook®.

  • C reate and manage multiple shared projects in MS Outlook.

  • 3 Levels of Effective Management:

  • Share you and your teammate Calendar, set up meetings and appointments.

  • Share documents & synchronize updates.

  • Create and share a team task list.

  • Create and share a contact list.

  • Discussions.

  • Simultaneous control of an unlimited number of teams and projects

  • Synchronize data with your teammates.

  • News, links and other information are available to all team members.

  • 4Team Folder/4Team Dashboard & Reports

  • O utlook integration:

  • Track Team members and Contacts activities

  • Synchronize your personal project data with your PDA or Palm device.

  • Encrypt your messages, back up and store your project data for better security.

  • Without server:

  • With central server:

  • Web access. Accessible from Anywhere in the World.

  • Support for the Microsoft Exchange profile available.

  • Work offline or online:

  • Administrating does not require**** any special skills.

  • Auto-copies of project contacts in Personal Folders.

  • A Cost-effective solution: many customers in the USA, United Kingdom, Australia, Belgium, Germany, Switzerland, France and Singapore implement this program for their everyday business needs: from personal or family use for sharing purposes to real management solutions for medical and law Offices, churches or software production companies.

* available with a separate 4Team Dashboard license.

** 4Team Server available for Free or at additional cost at: http://server.4team.biz.

*** 4Team Online Service is available at additional cost at http://online.4team.biz.

****IT Specialist (Windows Server Administrator) is recommended for 4Team Server installation only.


System Requirements

Click on underline links.

Software:

  • Microsoft® Windows 98/ME/NT4/2000/XP

  • Microsoft® Outlook®version2000(SP-3), 2002/XP (SP-2), 2003 (SP-1)

  • Internet Explorer 5.5 or later

  • Type of Email account: POP3, IMAP, Microsoft Exchange

  • Incompatible with Outlook Express, or Outlook® versions prior to 2000

  • 1 email account per member

Hardware:

  • CPU: at least Pentium 400 MHz

  • Memory: minimum requirement is 64MB (256MB is recommended)

Minimum requirements for optimum functioning of the program are:

  • Windows Administrator rights in order to install 4Team for MS Outlook;

  • At least one email account per team member, which must be set up in MS Outlook (Tools->Email accounts).

Rules setup, modification: (No rules are required if you use 4Team Server)

You can use any type of account. The general requirement is as follows: your incoming e-mail messages from the account you use with 4Team Folders must be received in the default “Inbox” folder of Microsoft Outlook. If the messages are received in a different folder, you will have to set up the rules to receive them in “Inbox” or add exceptions to every rule. You can set the Rules or exceptions in every rule in Outlook (Tools->Rules Wizard...) for messages containing this text in the subject field:

0881FE28-E332-484F-9648-0DCDC538765D

Click here to see screenshot for Outlook 2002/XP


Demo

Before you start working with 4Team folders, in order to better understand 4Team functionality, please check this demo link.

Note: Be sure that your computer is online (connected to the Internet) if you want to use this link.


4Team™ versions

Trial - a fully functional 14-day trial version

Full - a fully functional version.

Important: There is no difference in functionality between these two versions.


License activations add more members

Before you activate 4Team, you may run it for a limited amount of time (trial version). 4Team will go into Reduced Functionality Mode when this trial period expires. In Reduced Functionality Mode, you will not be able to view and change 4Team content. No existing 4Team items or documents will be harmed, and you can easily get 4Team out of this mode after activation.

  1. Enter the Activation Code into the Activation field in the “Administration” folder.

  2. Click ”Activate/Update”.

  3. Click "Send and Receive".

  4. All your Team Members will receive the license update automatically.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.

To add more Team Members, you need to purchase additional licenses.

Important: If you purchase additional licenses, please send us a letter with your new and previous order number, and we will send you the new Activation Code.

  • Please click here or go to Member Area on the 4Team Web site. We will email the new Activation Code to you within 24 hours after payment confirmation (usually within 1 hour if we receive it from 9a.m. to 6p.m. US EST)

  • You must activate your Team using your new Activation Code.

  • If you do not have access to the Internet from Outlook, you can activate 4Team over the phone.

  • Note: If you are adding a member that plans to use only 4Team Online, instead of 4Team for MS Outlook, please check the box [image] at the Team Member's Contact Form. You can add unlimited numbers of 4Team Online members at any time you wish, it automatically appears in your 4Team Online Service.

  1. Open Team Folders.

  2. Click on "Days Left" link on toolbar.

  3. Click on the "Activate" button

  4. Enter your Activation code in the“OrderID” field. The program will continue functioning as a full version.

After the trial version period is over, you will need to activate your copy of 4Team for MS Outlook in order to continue using it. This wizard will guide you, step-by-step, through the process of activating via the Internet or over the telephone.
4Team Product Activation is an anti-piracy technology designed to verify that software products have been legitimately licensed. It is quick, simple, and helps protect customer privacy.
Product Activation works by verifying that a software activation code, which you must use in order to activate the product, has not been used on more personal computers than intended by the software's license.

License Activation/Add More members

Click on underline links.

What happens if you don't activate your copy of 4Team?

Activation:

Add More Members:

Dashboard4Team Activation

About product activation in 4Team


Installation

  1. You need to have Windows Administrator rights in order to install 4Team for MS Outlook.

  2. Please check that you are running MS Outlook 2000 (SP-3), 2002 (SP-2) or 2003 as 4Team for MS Outlook is incompatible with an MS Outlook version prior to 2000; check other System Requirements as well. You can update your Outlook version here.

  3. If your team uses a version of 4Team for MS Outlook previous to 1.60.0320, each team member should stop updating information in 4Team folders and click "Send & Receive" to receive all updates. Uninstall previous 4Team versions from all your team member computers. (Your data will not be lost or damaged and will be securely transferred to the new version).

  4. Company Manager (Administrator): When installing the program, choose "Team Administrator". Other Team members (Managers and participants): When installing the program, choose "Team member".

  5. Please make sure that all email messages are received in Personal Inbox folders on your teammates' computers. POP3 email accounts are more preferable for the program to run, but you can use IMAP or Exchange types of accounts. In this case you will need to create a rule moving email from IMAP Inbox to Personal Folders Inbox. You can also use MS Exchange profile without a Rule.

  6. If you are using Rules instead of "moving Rules", please create exceptions in every Rule.

  7. Download the latest version of the 4Team setup file from the 4Team product website or member area and distribute among your team members.

Important! There are 2 different setup files of 4Team for different Outlook versions. Please be sure to use the correct version compatible with your Microsoft Outlook version.

  • When you run Outlook after 4Team installation, make sure that you answer YES in the "Allow access" window to complete the installation.

  • If you have an antivirus program running on your computer and you've received a warning during 4Team installation, always choose "allow the script to run".

  • If you are reinstalling the same trial version, uninstalled for some reason previously, the program will detect your old data file and ask if you want to keep it. Choose Use Existing Data File if you need your old information to remain or Create New Data File if you wish to start from scratch.

...the problem might be related to MS Outlook integrity. Prior to reinstalling 4Team, please perform the following:

  1. Uninstall 4Team. Start->Control Panel-> Add/Remove Program.

  2. Use the Detect and Repair feature in MS Outlook Help menu to make sure MS Outlook is operating properly. You may need the original MS Office or MS Outlook CD-Rom. If Detect and Repair was unsuccessful, please address the issue to Microsoft support team or IT Professionals. Installation of 4Team software will not be possible until MS Outlook integrity is restored.

  • Please keep in mind that the "Detect and Repair" feature is not related to 4Team software and recommended to be performed each time you experience functional problems with MS Outlook.

  • Please refer to our Troubleshooting section of the HELP documentation.

  • For IT Professionals in order to restore MS Outlook integrity:

    • Use the “Detect and Repair” feature in your MS Outlook (you may need the original MS Office or MS Outlook CD-Rom). If this feature is successfully fulfilled, you may go to the next step. If not, we recommend that you save your *.pst file and repeat the procedure, but this time with "Discard my..." checked. Use the SCANPST feature, which will check the integrity of your *.pst file. Find this file in your computer and remember the name. Close MS Outlook

    • Find the SCANPST.EXE file on your hard disk. Launch the program by clicking on SCANPST.EXE. In the dialogue box click "Browse..." and choose the path for your *.pst file. Click "Open". Then click "Start”. If the program finds any problems, click "Repair". Click Close”. If the problems persist, address them to “Microsoft” support team.

  1. Download and save the 4Team setup file, using the trial or full version links from the Web site. Prior to installation, please make sure that the version of 4Team for MS Outlook you have downloaded is compatible with MS Outlook installed on your computer.

  2. Click the setup file and the Installation Wizard will help you install the program.

  3. Open MS Outlook. The installation will continue.

  4. Choose the “Team Administrator” installation type.

  5. Check if the “Team Folders” folder has appeared in the Outlook Folder list with “Administration”, “Deleted Items”, “Team Members”, "Reports" and “Team Projects” as sub-folders.

  6. Check if the “4Team Folders” button has appeared on the Outlook upper menu bar with a drop-down menu of 4Team options, such as “Update Data”, “Send and Receive All”, etc.

  7. Activation (In case you have previously purchased our software): Go online. To activate the software (trial or full version), please open the “Administration” folder under Team Folders in Outlook Folder List and enter your Activation code in the “ACTIVATE 4TEAM ONLINE” field (it should be done on Administrator’s computer only). The program will continue functioning as a full version.

  1. Download and save the 4Team setup file, or find the file if it has been emailed to this computer.

  2. Click the setup file and the Installation Wizard will help you install the program.

  3. Open MS Outlook. The installation will continue.

  4. Choose the “Team Member” installation type.

  5. Check if the “Team Folders” folder and “4Team Folders” menu have appeared in their proper places.

  1. On the Administrator computer: add team members in the “Team Members” folder with the help of the “New Member” button. Click “Send and Receive”. The “Team Members” folder should contain all teammate contact information.

  2. On Member computers: click “Send and Receive” and check if you have received messages in Outlook Personal Folders Inbox. The messages will disappear from Inbox immediately to become information items in “Team Folders”. Click the “Team Members” folder under “Team Folders” and check if all team member contact information is there.

Important: Use "New Member" button only in order to add new members to your team. If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.

  1. On the Administrator computer: create a new project in the “Team Projects” folder. Type in your project name in the Company Project field. Click the "Create Project" button. Follow the Wizard's instructions. The name of your project will appear under the Team Projects Folder, with sub-folders of your choice. Click “Send and Receive”.

In future versions you will be able to change all project preferences in the "ProjectAdmin" folder.

Click “ProjectAdmin” and assign team members to this project by clicking the “Add” button, as “managers”, if you give them the right to create, edit and delete project information. Otherwise, assign them as “participants”.

  2. On Member computers: click “Send and Receive” and check that all messages are received in the “Inbox” folder. They will turn into the new project under “Team Projects”, which can be seen by clicking the plus sign. All member computers should receive the new project folder with sub-folders of the Administrator’s choice, such as “ProjectCalendar”, “ProjectContacts”, etc. to be shared within the project by project members.

The TEAM is active when ALL its members (users) have received the team member contact information and can see it in the “Team Members” folder on their computers, as well as a new project with project objects to be shared, which will appear under the “Team Projects” folder.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.

Installation

Click on underline links.

Pre-Installation and tune-up Tips:

Prior to installation:

During installation:

If installation was interrupted or incomplete,

Our customer support will be happy to answer all your questions regarding 4Team installation and functionality, by e mail or through Live Help Chat/Feedback on our Web site at: http://outlook.4team.biz, over the phone at: (954) 796-8161.

Installation and tune-up:

Step1. Installing the program on the Administrator computer

Step 2. Installing the program on Team Members’ computers

Step 3. Create a Team

Step 4. Create a Project

You are now ready to start using the program in your teamwork!


Definitions

Rights and duties: creates and manages team members and team projects. Assigns Project Leading managers, managers and participants. Has access to Team Administration Area.

Assigned by Administrator or another Project Leading manager of the current project.

Rights and duties: adds team members to the Project.

Creates, edits and deletes any data and objects in the Project and assigns project managers and participants. Has access to Project Administration Area.

Assigned by Project Leading Manager

Rights and duties: Creates, edits and deletes any objects in the Project and assigns project participants. Has access to Project Administration Area

Assigned by Project leading manager or Manager.

Rights and duties: Create, edit and delete any objects created exclusively by themselves. Unable to create tasks.

Definitions

Click on underline links.

4Team for MS Outlook is a program designed for company (team) project management based on Microsoft Outlook.

Project Objects: Contacts, tasks, appointments, documents and notes (in discussion).

Users and projects:

Project Structure: Every project has a clear-cut structure.

Note: you can create other folders and sub-folders within this structure, but they won’t be shared with other members of this project.

Users (team members):

Administrator : Top Manager, Team Creator.

Project Leading Manager:

Manager

Participants

Team Member access rights


4Team Folders

Team Folders

This folder is the root folder of the program.

It is used by Dashboard4Team (can be purchased in addition to standard 4Team package) when available.


4TEAM FOLDERS MENU

This drop-down menu contains:

  • “Update Data”: Updates 4Team Folders by checking MS Outlook Folders for 4Team email messages.

  • “Send and Receive All”: Standard MS Outlook Send/Receive function, synchronizes all data in 4Team Folders with your members.

  • “Configuration Wizard”: 4Team Setup Wizard. Accessible only to the Administrator.

  • “Advanced Options”: Settings to enable/disable copying of 4Team personal tasks and 4Team personal appointments to Personal folders, settings of 4Team Online Service* and 4Team Server*.

  • “Profile Backup”: Creates backup copy of 4Team projects data file.

  • “Profile Restore”: Restores backup copy of 4Team projects data.

  • "Help" opens the Help topics.

  • "Buy Online" links to the Order page on the 4Team Web site (you must be connected to the Internet to use this link).

  • “About”: Gives information about 4Team for the MS Outlook version number, license quantity and expiration date.

*Requires a separate license.


Administration

ADMINISTRATION & Company Information (Administrators only)

This folder is accessible to the Administrator only. It contains information about your company, Internet links to company resources, and a place where you can check for software Update, and extend or Activate your 4Team license.

To open this folder, select “Administration” in the Team Folders List, or click the “Administration Area” button on the top menu bar (Team Projects Folder).

Complete Company Information:

In the Administration Folder, enter your information in the required fields:

Name, Logo: | Click the "Browse" button and choose your Team's (Company's) Logo. Click "Update". Note: The file with your company’s Logo must be in .gif format, and the recommended size is 100x45 pixels.
Statements and Rules: | click the "Browse" button and choose your Team's (Company's) documents. Click "Add New". You can add as many documents as you want. We do not recommend adding documents of more that 3Mb in size.
Links: | Enter your useful Internet links into the "Links" field and click the "Add" button. Please use the complete path of the link address (e.g.: http://www.outlook4team.com , or: ftp://ftp.microsoft.com). You can add as many links as you need.

All changes will appear on the 4Team Folders' and Team Projects pages and will automatically be sent to other members of your team, after you click “Send & Receive”.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.


CREATE (ADD) NEW TEAM MEMBERS AND ASSIGN THEM TO PROJECT

Creating (adding) new Team Members and assigning them to a Project (Administrators only) Click on underline links.

You (Administrator) can create new team members and assign them to projects by choosing Configuration Wizard Configuration Wizard in the “4Team Folders” drop-down menu, or take the following steps:

  1. Open the Team Members folder. Team Members

  2. Click the "New Team Member" button New Team member button on the top menu bar. Note: If your personal list of contacts (Personal Folders) contains the information about a particular person, you can drag (Drag-and-Drop) or copy (Copy-and-Paste) this contact into the “Team Members” folder.

  3. Complete the Team Member Contact Form Contact icon. Note: If you are adding a member that plans to use only 4Team Online, instead of 4Team for MS Outlook, please check the box [image] in the Team Member's Contact Form. You can add unlimited numbers of 4Team Online members at any time you wish, it automatically appears in your 4Team Online Service.

  4. Click "Save and Close". Save and Close

  5. Repeat this procedure 1-4 for all new members.

  6. In order to assign members to the particular project open ProjectAdmin folder and use the "Add" button.

  7. Click "Send/Receive" [image] located on Outlook toolbar or "Send and Receive All" in 4Team's drop-down menu in order to send updates (synchronize) to all your members and 4Team Online.

Note: If you are already registered to the 4Team Online and have synchronized your 4Team and 4Team Online data, you can also add and manage members from 4Team Online.

The number of team members in the full version may be more than the number of licenses that Administrator has activated, if you already have 4Team Online Service and the "additional" Members have the "4Team Online Users only" box checked.

Working with Team Members

Working with Projects


Create Project

Team Projects Home

Create Project(Administrators only)

You can create a project by choosing Configuration Wizard in the “4Team Folders” drop-down menu, or by taking the following steps:

  1. Enter the name of your project under the Company Project field in the “Team Projects” folder.

  2. Click the "Create Project" button.

  3. Check your Team (Company) projects. Your new project will appear in the “Team Projects” folder.


Software Update

  1. Go online.

  2. Click “Send and Receive” in order to update the old version data. Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.

  3. In the Administration folder click "Check For Update".

  4. If a new version is available, remove the old version of 4Team for MS Outlook (go to Control Panel -> Add/Remove Programs), and download the new one. To update, you will need your Activation Code. If you have already purchased the program, use your Activation Code to activate 4Team, or you can call us and get the activation code by phone (see activation instructions in Administration Area in 4Team Folders).

  5. Enter the Activation Code on the Administrator’s machine after all your team members have updated the program.

  6. Click "Send and Receive" on the Administrator machine in order to send the updated license to your teammates.

  7. Click "Send and Receive" on the Member machines.

  8. Team Members do not need an Activation Code, they will be automatically included in the team.

Note: If you have already activated your program, you usually do not need to activate it after updating.

We recommend that you update the 4Team software on all machines at the same time in order to avoid possible problems with incompatibility issues. Always click "Send and Receive" in order to receive the old version updated data from other users, and do not make new entries in the 4Team folders unless all members update the program. When you receive an email from 4Team Corporation with updating instructions, please send it to all members before you decide to update the program. Please don't hesitate to contact our LiveHelp if you have any questions.

Support, Contact us


Backup & Program Recovery

At some point, you may be in need of reorganizing your team or replacing your hardware, when the problem of 4Team Folders data backup or recovery will arise. To avoid losing data in your Team Folders, it is a good idea for the Administrator to store the “gw.pst” file (the complete path can be found by right-clicking the Team Folders in Outlook folder list, then Properties->Advanced->File Name), or run “Profile Backup” accessible in the program’s drop-down menu (you will need to restart MS Outlook after that).

To restore the Profile, click “Profile Restore” on the “4Team Folders” drop-down menu and choose the backup file to be restored. If you restore from gw.pst, just replace the new file with your old gw.pst after the installation.

If data recovery is needed by a Team Member, he/she should reinstall the program, and the Administrator will have to, first, delete this member from Projects and Team Members Folder and then re-add. All active data will be sent over to the Team Member computer (except documents, which you can resend from the ProjectDocs folder).

Warning!!! If you lose the Administrator backup copy, you will not be able to restore your old data in 4Team Folders!


Uninstall

to Uninstall

  1. Close MS Outlook.

  2. Go to Start->Control Panel->Add or Remove Programs.

  3. Find 4Team for MS Outlook and click “Remove”.

Support


Using Dashboard & Reports

Type your drop-down text here.

How to use Dashboard* & Reports* All Outlook and Project information in one place.

Click on underline links.

  • Dashboard is available by clicking on 4Team Folders.

  • Reports are available from the Dashboard toolbar (when used for the first time) and from the Reports Folder as a subfolder of Team Folders.

Dashboard Toolbar Description:

  • The Dashboard organizes Outlook data (Inbox, Calendar, Task, Contacts and Notes available from toolbar) and 4Team project data into 4 (four) resizable windows. The top window is for Personal Folders while the three windows below display the content of a chosen Project Folder. The dashboard can display data from only one project at a time. You can access data of any other project by using the Drop Down Project menu on the Dashboard toolbar.

  • Use the "Save" icon [image] to save your window content, so that next time you open the dashboard all windows will open with the same content.

  • Days left on the Dashboard toolbar indicate how many days you have till the end of the trial period. You can click on it in order to purchase and Activate the Dashboard.

Using Resizable Windows

  • You can resize windows using the "Down" [image] and "Up" [image] buttons.

  • Use the windows toolbar icons in order to change each window's content and create a New Project and personal items. You can access data of any other project by using the Drop Down Project menu on the Dashboard toolbar.

Note: Outlook toolbar affects the top window (Personal) only. You can switch your project's Calendar view (1 Day, Week, Month, Work week) by using the "Right Click" on Calendar fields and by using "Go to Date...". The new view will affect the corresponding folder, for e.g.: if you organize your Inbox in the Dashboard, the view will automatically apply it to the Personal Inbox Folder.

  • Use Filters in each left window menu to rearrange your information for your convenience.

Reports Description:

  • Reports organizes the Project data into 3 resizable windows. You can track all the events created by a member, as well as events in which a team member participates. You can access the other member's data by clicking on the Drop-Down Members menu.

  • Use [image] to save your window Reports content, so that next time you open Reports all windows will open with the same content.

  • You can go to a particular Report (Calendar, Contacts, Tasks) from the left-hand menu in each window.

  • We recommend that you add a "Project Name" column, to be able to sort your data by project name in one click. "Right Click" and choose "Field Chooser", navigate and click on "Forms", in open forms click to add forms required for the chosen Folder (Contact-> Contact, Meeting->Calendar, Task->Tasks). Click "Close", the Project Name Column will appear in the column bar.

Note: The Outlook toolbar will affect only the top window.

*Available with a separate license.


Team Members

ABOUT TEAM MEMBERS FOLDER

This is a the Company’s Address Book. Only the Administrator is allowed to manage this folder.

To open this folder, select “Team Members” in the Team Folders List, or on the top menu bar.

Each team member must have a unique, personal email address, set up in MS Outlook. Otherwise, he/she will not be able to join the projects.

Team Members Folder


Team member access rights

  • Access to Administration Area

    • name of company

    • logo

    • add/delete statements

    • add/delete rules

    • add/delete links

    • activate 4Team

  • Team Members

    • add/edit/delete member

  • Team Projects

    • create project

    • rename if project leading manager of the project

    • delete project

  • Administration Area

    • no access

  • Team Members

    • edit his/her own contact information only

  • Team Projects

    • no rights to create project

    • rename if project leading manager of the project

    • delete if project leading manager of the project

  • Team Projects

    • rename this project

    • delete this project

  • ProjectAdmin

    • change project leading manager

    • add/remove project managers

    • add/remove project participants

    • add/remove any folder of the project

    • add/remove news

  • ProjectCalendar

    • add/edit/delete appointment

  • ProjectContacts

    • add/edit/delete contact

  • ProjectDocs

    • add/edit/delete document

  • ProjectForum

    • add/delete message

  • ProjectTasks

    • add/edit/delete task

  • ProjectAdmin

    • No permission to change project leading manager

    • No permission to add/remove project managers

    • add/remove project participants

    • No permission to manage project folders

    • add/remove news

  • ProjectCalendar

    • add/edit/delete appointment

  • ProjectContacts

    • add/edit/delete contact

  • ProjectDocs

    • add/edit/delete document

  • ProjectForum

    • add/delete message

  • ProjectTasks

    • add/edit/delete task

  • ProjectAdmin

    • no access

  • ProjectCalendar

    • add appointment

    • limited edit if invited to appointment

    • full edit only if manager of appointment

    • delete only if manager of appointment

  • ProjectContacts

    • add contact

    • edit only if creator of contact

    • delete only if creator of contact

  • ProjectDocs

    • add document

    • edit only if author of document

    • delete only if author of document

  • ProjectForum

    • add message

    • delete only if poster of message

  • ProjectTasks

    • No permission to add tasks

    • limited edit if assigned to task

    • full edit if manager of task

    • delete only if manager of task

TEAM MEMBER ACCESS RIGHTS.

Click on underline links.

The meaning of coloring in this topic:

full access rights

limited access rights

no access rights

The 4Team access systems are divided into 2 groups:

  1. Team Members access rights

  2. Project Participants access rights

TEAM MEMBERS ACCESS RIGHTS

Team Administrators

Team Members

PROJECT PARTICIPANTS ACCESS RIGHTS

Project Leading Manager

Other Project Managers

Project Participants

Definitions


Manage Members

Manage Members. (Administrators only)

Add New Team member

Edit, Delete

select contact in the list and click the “Edit Team Member“ or " Delete Team Member” buttons.

Add 4Team Online members

Add memberand check the box [image] at the Team Member's Contact Form.

Add to Outlook Address book

Use "Right Click" to open Team Members properties tab "Outlook Address Book".

Check box [image].

Click "ok". Your team members will appear in Outlook Address Book address Book.

Track Activities

You can track all your team member activities in one place using Activities tab in the Team Member's Form. Use "Right Click" to open Team Members Activities tab. Use "New" Button in order to add folders that may contain members' activities (email, task, documents, etc.). Reports are also effective tools to track your and your team members' activities in all of the projects.

Note: One of the Activity Groups may contain folders from one Personal Folder (Outlook Today, Personal, Archive,Team Folders, Public, and etc.) only.

Sort or Group

All contacts can be grouped into: All/New Contacts, Contacts by Category, Company Contacts, using the vertical left-hand menu. You can also sort or group your members or add columns, and customize their View by right-clicking the Column toolbar.

If you use the full version of 4Team (for MS Outlook) you need to buy as many licenses as there are members in the team.

Note: The number of team members in the full version may be more than the number of licenses that you (Administrator) has activated. If you already have 4Team Online Service and the "additional" Members have the "4Team Online Users only" box checked.

Note2: If you are filling out the form in the “Team Members” folder, it is essential that you enter the contact’s name and email address, unique for this company.

NOTE: If you need to change the email address of a team member, just open his/her contact and enter the new email in the Email field. Be aware that this process can take some time to change the information about this member in all projects.

Definitions

Team Member access rights


Project Name

The information in the fields: “Company Statement”; “Company Rules” and “Company Links”, can be entered by Administrator in the “Administration” folder.

“Company Projects” features a list of projects, their managers and unread project items.

The Administrator will also have Administrative Tools, where the name of a project must be indicated. Clicking on "Create Project” will initiate the Project Wizard, which consists of 3 steps. They serve to select the project content and choose the optional folders (Documents, Appointments, Discussions, etc.) required for the project, as well as the list of project members (managers, participants) to manage.

An Administrator can delete [image] and rename projects [image].

Customize this page: use this button in order to customize your Project Home page.

News: Project News published by the Project Leading Manager or Other Managers of a project.

Updated Items: List and quantities of unread project objects (objects from every folder seen as typed in bold).

Documents: List of unread documents published during the last 7 days.

Project Members: List of project participants.

Calendar: Active appointments planned for 7 days.

Tasks: Active tasks, in which you participate as an executor or manager. You can mark completed tasks.

ABOUT TEAM PROJECTS AND PROJECT FOLDERS

Team Projects: This folder contains information about your company, your projects and their managers. To open this folder, select “Team Projects” in the Team Folders List or on the top menu bar.

Team Projects Description:

Project FolderThis folder contains information about your chosen project activities and active project members. The Project folder is accessible by clicking on a Project name in the 4Team Folders List (Outlook Folders List) and includes selected project dashboard.

Project Folder Description:


Project Administration Area

PROJECT ADMINISTRATION AREA(ProjectAdmin Folder).

To open this folder, select “ProjectAdmin” in the Project Folders List. It is accessible only to the Project Leading Manager (Administrator) and Other Project Managers. This is a folder where project managers can publish / delete project news, appoint a Project Leading Manager, other Project Managers and Participants, activate and deactivate Project Folders.

To replace a Proje ct Leading Manager | click the “Change” button in the Project Leading Manager section. Select the required name in the window and click “Assign”. This option is available only for Project Leading Manager.
Adding managers and participants to Project | click the “Add” button in the corresponding section (Other Managers or All Participants). Choose the required team member (you can select multiple names with the aid of Ctrl and Shift keys). Use fast search area in Add Managers or Participants dialog to find particular Project member.
Publish the news | the Administrator can publish the news that will appear on the Project Main Page. The news item will stay on the Main Page until it expires (Expire Date is set in the “Expires” field of the news form).
Resend Project data | Managers can resend all project data to a particular member by clicking on the [image] button.
Rename Project | Available from Administration Folder [image] .Working with Projects
Customize Project Dashboard (Home page) | Available for each Project Home and for all members. Customize this page: use this button in order to customize your Project Home page.
Activate and deactivate Project Folders | Check the box of project subfolder that you plan to use. Click "Apply" button to activate changes.

Note: Use Dashboard & Reports in order to analyze your and Project member activities.


PROJECT CONTACTS

This Project subfolder contains all information about project participants, customers, and so on. To open this folder, select “ProjectContacts” in the Project Folders List or click the “Contacts” button on the top menu bar.

  • The Administrator and Project Managers may add contacts and delete them regardless of who has added them. Project Participants may add their own contacts and delete them.

  • Contacts can be grouped into the following:

  1. All/New contacts.

  2. Categories.

  3. Company Contacts.

  4. Use standard Outlook sorting feature. The field by which the table is sorted (if the field is included in the current view) will be indicated by an arrow in the field column heading (column heading: The horizontal bar at the top of one column in a table. There are multiple column headings in the column heading row.). To change the sort order based on the current arrangement, click the column heading.


Create Contacts list

Creating Contact List

You can share your information about customers or other project contacts with your project teammates.

  1. Open the "ProjectContacts" folder.

  2. Click the "New Contact" button.

  3. Complete the Contact Form.

  • You can easily copy (Copy-and-Paste) and drag (Drag-and-Drop) your contacts from other ProjectsContacts or Outlook Personal Contact folders.

If for some reason you need to re-send a large number of contacts from a project, use Import-Export.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team.with the latest data.


Import-Export Contacts

On the Manager’s computer:

  1. Click “Send & Receive” to update the previous information in your ProjectContact folder.

  2. Copy (Copy-and-Paste) or drag (Drag-and-Drop) contacts.

  3. In the ProjectContact Folder click the “Export” button and save the “.pst” file to your preferred location.

  4. Find the saved file.

  5. Send this file to your team members. You can compress (zip) this file as well (recommended).

Important Note: Import-Export is possible only between users with the same version of Outlook.

On a team member’s computer:

  1. Click “Send & Receive” to update the previous information in your ProjectContact folder.

  2. After receiving (decompression), save the file to your local hard drive.

  3. In the ProjectContact Folder click the “Import” button and find the appropriate file.

  4. Click “Open”.

  5. The new contacts will appear in the ProjectContact Folder.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team.with the latest data.


Copy Contacts

You can Copy Contacts between Projects and Outlook Folders in several ways:

  1. Copy-and-Paste Contacts.

  2. Drag-and-Drop Contacts.

  3. By using Import-Export in the ProjectContacts folder (used for import-export between ProjectContacts folders only).

  4. You can also copy contacts automatically from your ProjectContacts Folder to your Personal Folder by checking the "Copy Contacts" checkbox located on the contacts menu to your left. The folders will be created under Personal Contacts Folder with the same name us the current project name.

Important Note: Import-Export is possible only between users with the same version of Outlook.


Manage Contacts

Create shared contact list | To create a new contact, click the “New Contact” button and fill out the form. If you already have this contact among your personal contacts in the Personal Contact Folder of MS Outlook or other 4Team Project, you can drag it (Drag-and-Drop) or copy it (Copy-and-Paste) into the Team Project Contacts Folder (ProjectContacts).
Import-Export | Use Import-Export of Project contacts from/to Project Contacts folder of other Team Members in order to avoid sending large size email messages over the Internet.
Copy Contacts | Copy Contacts between Projects and Outlook Personal Folders manually or automatically.
Edit or delete | You can edit or delete a selected contact using the “Edit Contact” or “Delete Contact” buttons from ProjectContacts folder menu.
Track Contacts Activities | You can track all your contacts activities (e-mail, task, appointments, etc.) in one place using Activities tab at the Contact's Form. Use "Right Click" to open ProjectContacts Activities tab. Use "New" Button in order to add folders that may contain members' activities (email, task, documents, etc.). Note: One of the Activity Groups may contain folders only from one Personal Folder (Outlook Today, Personal, Archive,Team Folders, Public, and etc.) only.
Track changes | Using stampsCreated By, Modified By on contact forms will help you track changes

Important Note: Import-Export is possible only between users with the same version of Outlook.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team.with the latest data.


PROJECT CALENDAR

This folder is used for making appointments and inviting other project participants to them. To open this folder, select “ProjectCalendar” in the Project Folders List, or click the “Calendar” button on the top menu bar.

All project participants can add appointments; project managers can edit or delete appointments. After receiving an appointment, the person invited can add his/her comments, or add somebody else into the invitation list. Only the creator of an appointment and project leading manager are allowed to delete the appointment.

The left-hand vertical menu bar contains:

Go to Today: Shows today’s view.

Day/Week/Month: Standard Calendar’s view.

Active Meetings: List of active appointments.

By Category: Groups the List of appointments by categories.

Mark All As Read: Marks all unread items in this folder as read.

Message to Team: Can be a letter for example to all project participants.

Appointment Form


CREATE Appointments (Meetings)

Click on underline links.

  1. Open the “Project Calendar” folder.

  2. Choose the dates for your appointments by clicking the “Calendar” button on the top menu bar.

  3. Click the "New Appointments" button (or right-click in the time field and choose “New Appointment”).

  4. Enter your description in the "Subject" field of the Meeting Form.

  5. Click the "Invite..." button and invite teammates to your meeting in the “Invite Attendees” Form. Click "Add". Note: You can type in a member name in order to quickly locate him from the long list.

  6. Enter the location and fill in the other fields.

  7. Click "Save and Close".

  8. Click "Send & Receive All" from 4Team Folders menu.

To invite a team member to an appointment, click on the “Invite” button. Select the required names with the aid of the Ctrl key.

Note: This appointment will appear in the Outlook Personal Calendar folders of all the Invitees. A reminder will be automatically set based on your standard Outlook reminder settings; you can change them in your Outlook Personal calendar. If you (as a creator) don’t want to view this appointment, delete your name from the Invitee list.

Note: Recurrent appointments are also supported (from ver. 1.98), but exceptions in recurrence pattern currently can't be shared with other members. If you want to make exception, just create another new appointment.


Manage Calendar

Create Appointments (Meetings) |
Copy Appointments/Meetings | You can Copy-and-Paste, Drag-and-Drop between Projects and other Outlook Folders. Note: This appointment will appear in the Outlook Personal Calendar folder of all the Invitees. You can change this in "Advanced Options.." available from the 4Team Folders menu.
Edit or delete | You can edit or delete a selected appointment/meeting using the “Edit Appointment” or “Delete Appointment” buttons from ProjectCalendar folder menu.
Track changes | Using stampsCreated By, Modified By on appointment forms will help you track changes.
Sort by | Active Meetings, by Category, or use standard Outlook sorting feature.


PROJECT TASKS

This folder is used by the Administrator and Project Managers to publish tasks for project members and indicate a time for completion. To open this folder, select “ProjectTasks” in the Project Folders List, or click “Tasks” on the top menu bar.

  • In the course of fulfilling a task, the project member can edit it, changing the completion percentage.

  • To edit a task, select it and click the “Edit Task” button on the top menu, or double-click the task line in the task table.

  • Tasks can be grouped by Filters into (see left-hand vertical menu bar):

    1. “All Items”: Shows all tasks.*

    2. “Unread Items”: Shows unread tasks.*

    3. “Simple List”: Ungroups (default Outlook view) - use this filter to reset all other filters.

    4. "Simple/Unread": Simple + Unread Items (All Unread Task).

    5. “By Category”: Groups tasks by categories.

    6. “Active”: Active tasks.

    7. “Overdue”: Tasks that are overdue.

    8. “Completed”: Tasks that are completed.

    9. “Timeline”: Chronology line.

* Works as additional filter to the previously selected, for example: if you Click on "Active" Filter and after that click on "Unread Items" you will see only unread active tasks. Use "Simple/Unread" Filter to see all unread tasks.

Task Form screenshot

Note: The field “Assign to” points to (a) person(s), who is executing this task. The person who supervises its progress is shown in the “Manager” field. This manager may edit any information within this task. Assigned participants can edit the “% Complete” field and add notes to the task.


Create Task

Click on underline links.

  1. Open the “ProjectTask” folder.

  2. Click the "New Task" button.

  3. Enter your task in "Subject" in the Task form.

  4. Click the "Assign To..." button and assign teammates to your task in the Add Contacts form. Click "Add". Note: You can type in a member name in order to quickly locate him from the long list.

  5. Click the "Manager" button and assign manager who will be allowed to make changes and supervise this task. Click "OK".

  6. Click the "Save-and-Close" Button.

  7. Click "Send & Receive All" from 4Team Folders menu.

Note: This task will also appear in the Outlook Personal Tasks folder of all assigned participants. Please be aware that changes that are made in personal folders are not synchronized with other team members. You must make changes in the ProjectTasks folder if you want these changes to be updated on other member computers.

Warning: Recurrent tasks are currently not supported by 4Team.


Manage Tasks

Create Task |
Copy Tasks | You can Copy-and-Paste, Drag-and-Drop tasks between Projects and other Outlook Folders. Note: This tasks will appear in the Outlook Personal Calendar folder of all the Invitees. You can change this in "Advanced Options.." available from the 4Team Folders menu.
Edit or delete | You can edit or delete a selected tasks using the “Edit Task” or “Delete Task” buttons from ProjectCalendar folder menu.
Track changes | Using stampsCreated By, Modified By on tasks forms will help you track changes.
Sort by | Unread items, Simple List, Simple/Unread, By Category, Active, Overdue, Completed, Timeline View, or use standard Outlook sorting feature.


Project Documents

PROJECT DOCUMENTSThis folder contains documents common for all the project participants. Each project member can add and edit documents. The document can be deleted only by project managers or its creator. To open this folder, select “ProjectDocs” in the Project Folders List, or click the “Documents” button on the top menu bar.

  • Documents may be grouped by file name, project member name, by date of adding, category or by size. This can be done with the help of left-hand vertical menu bar, or by clicking on column head tabs in the List of Documents.


CREATE NEW DOCUMENTS

Creating/Adding New Documents

  1. Open the “ProjectDocs” folder.

  2. Click "New Document" button from Document menu.

  3. Click the "Browse..." button.

  4. Choose your file (document), click "Open".

  5. Enter "Short Description:".

  6. Click the "Add" button.

  7. Click "Send & Receive All" from 4Team Folders menu.

You can resend the old documents to selected members of your team: for this purpose check (use Ctrl+left Click) the required document(s), click "Resend to...", choose the members in the opened dialogue box "Resend to.." (using keyboard "Ctrl"+"mouse left Click"), Click "Add". Click "Send & Receive All" from 4Team Folders menu.

Click here to see screenshot.

Note: When adding a new member to the existing project, documents that are currently in this folder are not sent to that member. You have to resend them using the “Resend documents” feature.

!!! Remember about restrictions of various Internet Service Providers as to the size of files that may be transferred via their email. While using 4Team Folders do not try to transfer documents of larger sizes than ISPs allow. Consider using “FTP” for big files.

Note: Due to security reasons, potentially unsafe files are restricted in Microsoft Outlook XP (such us .exe, .bat, .com, .mdb, etc.) If you try to post these files, they will be blocked and won’t synchronize with others.


Manage Documents

Add Documents | You can use standard instruction or just using copy-and-paste or drag-and-drop in order to add documents to ProjectDocs folder.
Edit Documents | Click on document you wish to edit. Click "Open" if "Opening Mail Attachments" dialog appear. Close and chose Save in order to save and synchronize changes with your teammates.
Delete Documents | Chose (select) document you wish to delete. Click on "Delete Document" Button or "Right Click" to delete them.
Copy/Cut and Paste Documents | Select documents you wish to Copy (use Ctrl+left Click). Use Outlook Edit menu to Copy selected documents. Chose you destination (My Documents or other Outlook or Project Folder) and Paste using Outlook Edit menu or "Mouse Right click". You can also use Drag-and-Drop to copy selected documents.
Resend to... | You can resend the old documents to selected members of your team: for this purpose check (use Ctrl+left Click) the required document(s), click "Resend to..." from left menu, choose the members in the opened dialogue box "Resend to.." (using keyboard "Ctrl"+"mouse left Click"), Click "Add". Click "Send & Receive All" from 4Team Folders menu.
Save to... | You can save your document to any your computer location by using "Save to..." available from left menu.
Assign Categories | You can assign Categories using "Right Click" Menu.
Sort by.. | Unread items, Simple View, by Author, By Category, or use standard Outlook sorting feature.
Track changes | You can customize Document table View using field chooser in order to add fields like "Created", "Modification time", etc.. to help you track changes.
Search | Use "Find" [image] from Outlook menu to search among Document name, Description, Categories, etc...Note: Search in document content (Word, *.txt, Excel, etc..) not available.


PROJECT DISCUSSION BOARD

To open this folder, select “ProjectForum” in the Project Folders List or click “Discussion” on the top menu bar. This folder is used by project participants as a place to discuss their common issues.

  • To create a new message, click the “New Post” button on the top menu bar.

  • To reply to a message, select the message you are replying to and click “Reply to Post”.

  • All messages in Discussion can be grouped into (see left-hand vertical menu bar):

    1. “All Items”: Shows all messages.

    2. “Unread Items”: Shows unread messages.

    3. “By Poster”: Messages of particular person.

    4. “By Conversation”: Messages on a particular topic.

    5. “By Category”: Messages on a particular category.

  • To create a new message, fill out this form and choose a category.


ADD POST TO DISCUSSION

Adding Post to Discussion

  1. Open the “ProjectForum” folder.

  2. Click the "New Message " button.

  3. In the “Message” form enter a discussion subject, text and choose "Categories" for better sorting.

  4. Click “Post” on the form toolbar.


Working with 4Team Online

About 4Team Online Service

4Team Online is an online service. Your team, company or organization site can be deployed in minutes. It is instantly accessible for authorized users from anywhere in the world without Outlook. It is secured by 128 bit SSL, and offers reliable backup and protection of your data.

You can synchronize your 4Team (for MS Outlook) data by the technology you already use.

With 4Team Online:

  • your 4Team for MS Outlook data is instantly accessible online and you can add or edit your Projects from you home or office, using Outlook or just Internet Explorer.

  • you can work with members who are not using Outlook.

For more information about 4Team Online Service click here (http://online.4team.biz).

Synchronize with 4Team Online Service


Synchronize with 4Team Online Service

Synchronize 4Team with 4Team Online Service (for 4Team Administrator only)

4Team Online

  1. Register at 4Team Online. (In order for synchronization to be enabled you have to use the same e-mail address for your Team Member contact in 4Team Online and in 4Team for MS Outlook. (About 4Team for MS Outlook)).

  2. Navigate and click to on

  3. Click to Synchronize with Outlook in Account Settings menu and follow the instructions there.

  4. Open Outlook. Click "Send and Receive"

  5. If your e-mail is correct, you'll soon get notification in your Outlook. (Follow the wizard there to complete your synchronization.)

  6. Click "Yes" to enable synchronization with 4Team Online.

  7. If you do not get any notifications, check if you've entered the correct e-mail address, cancel request by visiting 4Team Online/Team Settings/Synchronize with Outlook, then enable it again following these steps again.

  8. After synchronization in "Advanced Options" from 4Team Folders menu your synchronization status is enabled.

You can disable synchronization with 4Team Online for all team by visiting 4Team Online/Team Settings/Synchronize with Outlook.

Report Problem, Suggestions

Support, Contact us


4Team SE Introduction

4TEAM SE and 4TEAM SERVER INTRODUCTION (Read First)

Click on underline links.

Please use these topics only if you plan to use the 4Team server environment for your 4Team Data.

4Team Server for Microsoft Outlook is designed to provide server-based collaboration among the users of Team Folders. It allows them to send and retrieve updates that are made in 4Team Folders through their network using the web services in addition to e-mail messages that are currently used in 4Team for Microsoft Outlook.

Important Note: For successful installation and use of 4Team Server we recommend reading the following document carefully and information available at http://server.4team.biz. Using professional help of Server Administrator is preferable. We also suggest consulting with our Online Support specialists that are available via Live Help on our corporate website at: http://www.4team.biz.

If you decide that our solution will work for you and you need to use the services of a professional server Administrator, please order the professional installation at: http://server.4team.biz.

Please also read MySQL usage Notice.

System Requirements

Server Installation

4Team Server Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


System Requirements_SE

4TEAM SERVER SYSTEM REQUIREMENTS

Click on underline links.

  • Microsoft® Windows® 2000 Professional or any Server edition or

  • Microsoft Windows XP Professional or

  • Microsoft Windows 2003 any Server edition.

  • Microsoft Internet Information Services 5.0 or higher with World Wide Web Services configured.

  • MySQL version 4.0.24 (installed on any computer, refer to MySQL Classic requirements by visiting this link: http://dev.mysql.com/doc/mysql/en/installing.html)

  • MyODBC version 3.51.04 (installed on 4Team Server computer)

  • SMTP server (optional)

  • POP3 server (optional)

HARDWARE REQUIREMENTS

The Server hardware requirements highly depend on the number of users of the 4Team for Microsoft Outlook system.

The minimum requirements are:

  • Computer and processor: PC with a 133-MHz processor required. 500-MHz or faster processor recommended.

  • Memory: 128 MB of RAM required. 256 MB or more recommended.

  • Hard disk: 100 Mb minimum, 2 Gb of available hard-disk space recommended.

  • Network: 10 Mb/s network adapter.

Server Installation

4Team Server Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


MySQL Database Server Installation

MYSQL DATABASE SERVER INSTALLATION & CONFIGURATION

Click on underline links.

  1. Download MySQL version 4.0.24: http://mirrors.cloud9.net/pub/mysql/Downloads/MySQL-4.0/mysql-4.0.24-win.zip

  2. Extract this .zip file and run setup.exe there.

  3. Install the product with default options.

It is highly recommended that you restart your computer after installation in order to avoid connection problems.

Security Note: Initially, the main MySQL database username is “root” and its password is blank. If you want to change the password, open Command Prompt (Start->Run, type “cmd.exe” and press Enter), in Command Prompt type “C:\MySql\bin\mysql.exe –u root”, press Enter and issue the following commands (executing each by typing it and pressing Enter key):

update mysql.user set Password=PASSWORD(‘your_new_root_password’) where user=’root’;

flush privileges;

quit

Do not forget to substitute the string “your_new_root_password” with your new password.

Remember your MySQL username (“root”) and your MySQL password when you are configuring 4Team for Microsoft Outlook Server.

MYODBC DRIVER INSTALLATION:

MyODBC driver installation is required on the computer where 4Team Server will be installed.

It is recommended that you use MyODBC Connector ver. 3.51.04 (currently higher versions have serious problems and can’t be used).

  1. Download it from this link: http://downloads.mysql.com/archives/myodbc-3.51/MyODBC-3.51.04.exe

  2. Run the downloaded file and install with default options.

Important Notice: MySQL usage notice

MySQL Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


MySQL usage notice

MYSQL CLASSIC USAGE NOTICE.

Click on underline links.

MySQL powerful database along with 4Team Server allows working with hundreds of teams and thousands of users. This database requires a license which must be obtained from MySQL AB separately from 4Team Server.

If you already have a commercial license of MySQL Classic or MySQL Pro and plan to use 4Team Server with this license please disregard this notice.

If you are satisfied with the MySQL Database and the trial version of 4Team Server, you will need to buy or obtain a commercial license of MySQL Classic.

How to get MySQL for Free or for a small price:

  • If you are a non-profit or Educational organization, you can obtain a FREE MySQL license by contacting MySQL directly by phone or online by clicking here or at: http://www.mysql.com/company/contact/?topic=sales&subj=MySQL%20Online%20Shop%20Question.

  • Using your ISP or hosting provider (most providers allows using MySQL for free or for very small price). Additional access to the server resources is required if you are planning to use your 4Team Server for more than one team. Please contact our support for additional information.

  • You can freely* use your existing MySQL database, if you already have a commercial license of MySQL Classic or MySQL Pro and plan to use 4Team Server with this license on the same server.

*For more details about MySQL Server licensing please click here or go to: http://www.mysql.com/company/legal/licensing/.

MySQL Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


Server Installation

4TEAM FOR MICROSOFT OUTLOOK

SERVER INSTALLATION

Click on underline links.

  1. Install MySQL Server. (Refer to: MySQL Installation)

  2. Download the 4Team Server installation file from this link: http://outlook.4team.biz/download/4teamserver10_setup.exe or at: http://server.4team.biz.

  3. Run this file and follow the installation wizard instructions.

  4. During the installation, a message may appear asking to enable the parent path support in IIS Default Web Site. The answer “Yes” in this case is recommended. This option is required for 4Team for MS Outlook Server to run successfully.

Note: If you don’t want to enable this option for all Default Web Site virtual directories, you must enable the parent path support for 4Team virtual directory manually in IIS.

4Team Server Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


Server Configuration

4TEAM FOR MICROSOFT OUTLOOK

SERVER CONFIGURATION

Click on underline links.

  1. After the installation is complete, open your internet browser and type the 4Team Server Administration Link: http://localhost/4team/setup/

Note: localhost should work in most cases, but only when running this link from the same machine where 4Team Server is installed. If you want to access 4Team Server Administration from other computers, you must use the server IP address or domain name instead of localhost.

  2. On the 4Team Server Connection Settings page, you have to provide your MySQL server connection settings (refer to “MySQL Server Installation & Configuration” for details). Use the “Test Connection” button to make sure your settings are correct and you have access to the MySQL database from your server.

  3. You must also create your login information to Administration Area of the server. Enter any Login name and Password. Remember them, as they will be used to log in to Administration.

  4. Click “Update”.

  5. If the MySQL database connection is established successfully, you will be asked for Login Information again. Enter the Login name and Password you’ve assigned previously and click “Log In”.

  6. The “Activation” page requires activating your copy of 4Team Server. Please refer to "4Team Server Activation" for detailed information.

Note: for Beta version of the server activation is not required, the server will be working as 4Team for Microsoft Outlook Server until 1st of July, 2005. After that, it will require activation.

CONFIGURING TEAM ACCOUNT TO USE WITH YOUR TEAM IN 4TEAM FOR MICROSOFT OUTLOOK

  1. Log in to 4Team Server Administration and go to "Team Accounts".

  2. To add a new team account, click the "Create new team account" link.

  3. To create a new team account, you need to type its name in the Account Name field. The account must have at least one team member, so please enter his/her name and e-mail address.

This person will be one of the Team Administrators in the team. It is recommended that this person should be the first to set up the 4Team for MS Outlook application and configure the connection with 4Team Server there.

Please note, that an e-mail address is used as the member's identification, so it has to be the same as in 4Team for MS Outlook.

  4. Click "Create" when you've entered all the required information. A 4Team Account will be created and will appear on the left-hand side of the screen in the list of accounts.

CONFIGURING EXISTING TEAM ACCOUNT TO ALLOW E-MAIL SYNCHRONIZATION MODE

4Team Server allows synchronization by e-mail when members can't access it directly. In that case members have to enable checkbox "Currently can't access server, use e-mails instead" in the 4Team Server settings window (refer to "Enabling Synchronization by E-mail When Working in 4Team Server Configured Environment").

In order to make this functionality work, 4Team Server needs to be properly configured.

Firstly, it needs SMTP server information to send e-mails with updates to such members. To configure SMTP server, follow these steps:

  1. Log in to 4Team Server Administration and go to "Outgoing Mail Server" page.

  2. Enter your SMTP server settings and log in information.

  3. Click "Submit".

NOTE: make sure that these settings are correct and that current computer has privileges to use this SMTP server.

Each Team Account needs to have access to POP3 type e-mail account where e-mails with synchronization information are received and stored. This has to be separate e-mail account that is not used by any user or other service. It is recommended to create special account for each Team Account on your e-mail server.

To configure POP3 e-mail account in 4Team Account, follow these steps:

  1. Log in to 4Team Server Administration and find the required Team Account in the left-hand side of the screen in the list of accounts.

  2. Open sub-menu of the account, and click on "Team E-mail Account" page.

  3. Enter Team E-mail Account POP3 account server settings and log in information.

  4. Click "Submit".

4Team Server Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


Server Activation

4TEAM FOR MICROSOFT OUTLOOK SERVER ACTIVATION

  1. Log in to 4Team Server Administration and go to the “Activation” page.

  2. Select the “4Team Server” checkbox and click “Activate”.

  3. Select a type of activation.

Online (via Internet):

If your server has access to the Internet, it is recommended that you activate your copy Online (via Internet). Just type in your Invoice Number received when you purchase 4Team for Microsoft Outlook Server from the 4Team Corporation web site and click "Activate".

By phone or e-mail:

This activation type doesn't require the server to be connected to the Internet. Use Installation ID listed on this page and contact the 4Team Corporation sales department to receive an Activation Code. You will have to provide your Invoice Number received when you purchase 4Team for Microsoft Outlook Server from the 4Team Corporation web site. Enter the Activation Code on this page and click "Activate".

Contact 4Team Corporation Sales:

• By phone: +1 (954) 796-8161

• By email at: sales@4team.biz

• By LiveHelp: available at http://www.4team.biz or http://server.4team.biz.


4TEAM Client Configuration

4TEAM FOR MICROSOFT OUTLOOK CONFIGURATION

Configuring 4Team for Microsoft® Outlook® to Use With 4Team for Microsoft Outlook Server

Before configuring 4Team for use with 4Team Server, you need to know these settings:

  • 4Team Server Address (Link).

  • Team Account ID.

4Team Server Address (or Link) is the main link that is used by 4Team to access 4Team Server. By default it is

http://[server name or ip]/4team/

where [server name or ip] is the internal or external domain name or IP of your machine where 4Team Server is installed. But it can be configured manually to use the company domain name or any other IIS virtual directory.

Team Account ID can be found in 4Team Server Administration on the "Team Accounts" page in the "Team ID" column.

If you already have 4Team for Microsoft Outlook installed on your system, move to step 3.

  1. Run the installation of 4Team on the first member's computer (it can be any computer, including the one where 4Team for Microsoft Outlook Server is installed). Follow the installation wizard instructions.

  2. Open Microsoft Outlook. 4Team configuration wizard will start. Follow the wizard instructions and set up Team Folders. Select the "Administrator" type installation for the first user. Make sure to enter the same e-mail address of the user as it was entered in 4Team Server while configuring the Team Account. When the configuration wizard is complete, you will be asked to restart Microsoft Outlook.

  3. Go to the "4Team Folders" menu, and select "Advanced Options…". In the Advanced Options window go to the "4Team Server" tab.

  4. In the "4Team Server" tab, enable the "Use 4Team Server" checkbox. Fill in the required information:

Server – 4Team Server Address (Link) (by default “http://[server name or ip]/4team/”).

Team ID – Team Account ID (can be found from the list of Team Accounts on 4Team Server).

Member ID – member's e-mail address used in that Team Account.

Click "OK"

  5. It is highly recommended that you synchronize all the existing information of your Team Folders with the configured 4Team Server Team Account. Click "OK" in the next window to start the synchronization process.

  6. Note: If you click "Cancel", all the information that you currently have in Team Folders, including the Team Member list, projects and items inside the projects will not be accessible to other users.

  7. When the synchronization process is complete, click "Summary" to review the synchronization results, then click "OK".

NOTE: Each member has to complete these steps in order to configure 4Team for Microsoft Outlook to work with configured Team Account on 4Team Server.

4Team Server Website

Microsoft, Windows, Outlook and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. MySQL registered trademarks of MySQL AB.


ENABLING SYNCHRONIZATION BY E-MAIL

WHEN WORKING IN 4TEAM SERVER CONFIGURED ENVIRONMENT

When 4Team Server is not accessible by any of the members of Team Account, e-mail synchronization can be enabled.

NOTE: 4Team Server has to be configured in order to this functionality to work correctly. Please refer to “Configuring Existing Team Account to Allow E-mail Synchronization Mode”.

To enable e-mail synchronization:

  1. Go to the "4Team Folders" menu, and select "Advanced Options…". In the "Advanced Options" window go to the "4Team Server" tab.

  2. In the "4Team Server" tab find the checkbox "Currently can't access server, use e-mails instead", and enable it.

  3. Type in the Team E-mail Account Address (the one configured with this Team Account on 4Team Server) into "E-mail" field and click on "Apply" button again.

  4. Click "OK".

4Team Server Website


Frequently asked questions (FAQ)

You can use your Credit Card, PayPal, wire transfer, Check (for US only). All these options are available when you order a product from our website. All software from our website is downloadable, but you can also order the 4Team BCD that contains installation files and Documentation, which are sent by regular mail.

Yes, we do. Send us your NPO statement of exemption by fax and indicate the name of the actual purchaser and his/her email address, where we can send the Promo Code that will generate the discount.

Yes, you can get a free phone, email and LiveChat Help support in order to install and tune-up the program properly. Please check the Support part of our Online Help.

The 14-day trial version does not require any activation. If you do get this message immediately after installing, contact our support for help.

Please refer to 4Team support by email or live chat.

The licenses are per user (per email address) per workstation. Every machine should have a separate email account and email address. It will not work on 2 PCs with the same email address. For example: if you have 5 members, you have to buy 5 licenses.

The program will work for both versions of Outlook, it works in the mixed environment. But you will have to download the different installation files of the program.

We email Activation Codes within 24 hours after the purchase. But on workdays we usually send Activation Codes within 1 hour. Please send us an email or call us if you don't receive it within this period.

Please send us an email or call us after the purchase, and we will send you the new Activation Code.

Yes, it does. 4Team works on the Exchange type profiles. Please also check other system requirements as well.

You must uninstall the previous 4Team version (go to control panel->add\remove programs list) and download and install the new one.

No, if you select same 4Team data file upon installation (you will be prompted about it when you first open Outlook after running 4Team installation file).

Yes, you can subscribe for the 4Team Service at online.4team.biz and access your 4Team data from the Internet. Free 30 day trial is available.

  1. Check your Outlook version. 4Team is compatible with Outlook 2000 (SP-3), Outlook 2002 (SP-2), Outlook 2003. Check for upgrades here. Check that you installed the right version of 4Team (4Team for Outlook 2000 or 4Team for Outlook).

  2. Try to send a test email message to your members, it should be received in their Personal Inbox folders.

  3. Check and tune up your spam filter to be sure that 4Team messages go through.

  4. Try to reinstall the program on problem PCs If you receive an Antivirus malicious script message, "allow this script ones" allow script to run ones. It will not appear again. When the Outlook access dialogue opens, please allow this access.

  5. Delete all members on Administrator PC and start from scratch: add members from Team members Folders using only the New Team member button. Click "Send and Receive" to send the inputs to member PCs.

  6. Click "Send and Receive" on Member PCs.

  7. Check members in the Team Members folders on member PCs. These folders should contain the same contact information as on Administrator PC.

  8. Use the Wizard on the Administrator PC to create a Project and add the project participants.

  9. Click "Send & Receive" on the Administrator machine, followed by member machines, and all Projects with assigned team members will appear on their PCs.

  10. If you still have a problem call us or use LiveHelp from our website.

Note: If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after "Send/Receive" to update 4Team with the latest data.

No. But if you create a task, appointment or meeting, it automatically appears in your personal Outlook Task and Calendar folders, and you will be able to synchronize them with your PDA using ActiveSinc.

Administrative privileges are not necessary, but recommended.

The sequence of 4Team setup is as follows: 1. Create team - add Team Members to Team Members folder (using 'New Team Member' button). 2. Send the list of team members to all members of the team (perform Send\Receive or 'Send and Receive all' in 4Team Folders menu). 3. Create the project in Team Projects folder and add team members to it.

Monthly calendar and task list is hidden by default. You should narrow the project calendar view by clicking the right border of the calendar and dragging it to the left.

Unfortunately, 4Team doesn't work with Hotmail, because it doesn't recognize MS Outlook rules that are necessary for 4Team.

You should use 'Resend all project data to' (Green arrow) button in ProjectAdmin folder of every project.

Please check Deleted Items folder or any other. You could just drag and drop or delete them accidentally.

No, you can set only one way automatic copying from project calendar to personal folder. If you want to synchronize your personal calendar, you must copy it to project calendar manually.

Please expand your main toolbar. It can be hidden.

Yes, you can.

Unfortunately no, Outlook only allows the alphabetical order of folders.

If you have a lot of email messages in your Inbox and many rules, you may accidentally move your folder to another location and turn it into a subfolder. Try Outlook Advanced Find available from Outlook menu Tools. After you locate your folder, Drag-and-Drop it to the previous location.

Yes, you must allow this access. This event was implemented by Microsoft due to security reasons. You can install a small utility called Express ClickYes downloading it from our web site: http://www.outlook4team.com/download.asp?catID=14 Express ClickYes is a tiny program that sits in the System Tray and clicks the Yes button on behalf of you, when Outlook's Security Guard opens prompt dialog saying that a program is trying to send an email with MS Outlook or access its address book. (Express ClickYes is a free utility provided by ExpressSoft, Inc.)

No. We have a separate utility called Contacts4Outlook or ShareOutlook that will allow sharing of your standard Outlook contact ,Calendar or other folders.

4Team for MS Outlook will do the job, since it supports only the Outlook 2003, 2002 and 2000 version. You will be able to share the folders among users of Outlook 2003, 2002 and 2000.

It is programmed that all service messages appear in the Drafts folder after you create or edit objects (task, appointments, etc.) in Project folders. All messages should disappear after you click Send & Receive.

You need to have 2 (two) licenses, one license per each computer. Remember that you will need separate email accounts on your PCs.

Sorry, but no. Every 4Team account needs unique email address.

The program supports only *.gif pictures. Please save your logo in *.gif format and upload it.

You must allow this script to run, otherwise you won't be able to use our program.

There is no way to get Outlook to start up in Team folders.

No. You should uninstall 4Team for MS Outlook 2000 and install 4Team for MS Outlook 2002/2003. 4Team software upgrades are free of charge for 12 months after the purchase date.

ShareOutlook allows you to share only the Personal Folders information and display it in the same folders, Schedules4Team is used for sharing only your Personal Calendar information, FreeBusy time and displaying it in special Grid View. 4Team for MS Outlook is a project management tool; it allows you not only to share and organize your projects data (Calendar, Tasks, Contacts, Documents), but also effectively track your team members activity, organize Project discussions and much more).

Please send us the extension requests to support@outlook4team.com. Please provide your name, phone number, your team size and describe the purpose of extension.

No, but please contact our Live Support and our representatives will provide you with the latest information about bugs and incompatible software.

It does, but with several minor bugs. In a near future (1Q of 2004), Outlook4Team will provide full compatibility with localized Outlook versions.

The backup and restore functions are in 4Team folders menu: Profile backup and Profile Restore.

Frequently asked questions (FAQ)

Click on questions and underline links. We suggest that you use "Search" to quickly find your answers.

  1. How do I purchase you software? What delivery options do I have?

  2. Do you provide a discount for Non-Profit Organizations?

  3. I'm not a PC professional. Can I get help to install and tune-up the trial?

  4. I have downloaded the trial version of 4Team and it says that I need to activate the program? How can I activate my trial 4Team and where can I get my activation number?

  5. I have downloaded 4Team trial a month ago and now I am trying to install it. But I get message that Your trial is over. What should I do?

  6. Are the licences per User or Per PC or a combination? We are team of 5 members. How many licenses do I have to buy?

  7. We have a five user group with a mix of Outlook 2003, 2002 and 2000 clients. Can we use a single version of your program?

  8. I just purchased the program but still don't have the Activation Code.

  9. I have purchased additional licenses, but my new activation code activates the wrong number of licenses now. What should I do?

  10. Does your product work with Microsoft Exchange?

  11. How do I update from the previous 4Team version to a new one?

  12. Will I loose all 4Team data if I reinstall 4Team?

  13. Can my team access 4Team information from internet or from other PCs without 4Team?

  14. I installed the trial in my team, but not all members receive my items, and when they try to open a 4Team folder, it says: "You are not a member..."? Please check the System requirements on all members PCs and read carefully the installation instruction. We also suggest that you take these steps:

  15. Can I synchronize Team Projects folders using ActiveSync?

  16. M ust I have administrator's privileges for windows user account if I want to install 4Team for MS Outlook?

  17. I added Team Member to Team Members folder and then to the projects, but the projects didn't appear on Team member's computer. What did I do wrong?

  18. I cannot see monthly calendar in ProjectCalendar (I am using Outlook 2003).

  19. 4Team doesn't work, though I have set up everything right. I use Hotmail.

  20. I want to resend all 4Team data to one team member. How can I do that?

  21. I have lost folder/folders in Team Folders. I cant find them.

  22. Can I set automatic synchronizing between personal and project calendars?

  23. W here is Post button in ProjectForum items?

  24. Can I drag the contacts from Outlook Contact folder into Team Folders?

  25. I s it possible to change the Team Folders listing order in Outlook Folder List?

  26. After receiving some email one of my Outlook Folders is gone? What's wrong?

  27. I continuously get the following message: "A program is trying to access email addresses you have stored in Outlook. Do you want to allow this?" Is there a way of getting rid of this message?

  28. Does 4Team enable me to share my personal contacts and calendar (for viewing and editing) with other people like the "Sharing" used to in prior versions of Outlook?

  29. I need to be able to share Outlook among users that are on 2000, 2002, as well as 2003. What should I do?

  30. Why do messages appear in the Drafts Folder?

  31. How many licenses should I have if I want to share information between my work and home computer?

  32. W e use one email for 4 persons. Can we use this 4Team product?

  33. I am unable to load a logo.

  34. Norton AV did not like running the script to add the logo.

  35. Is there a way to get Outlook to start up in Team folders?

  36. I use 4Team for MS Outlook 2000. Should I purchase 4Team for MS Outlook 2002/2003 version if I have upgraded Outlook 2000 to Outlook 2002 or 2003?

  37. What is the difference between 4Team, ShareOutlook and Schedules4Team products?

  38. Demo that we have downloaded has now expired and we didn't get chance to trial it properly. Is there any way that we can download and try it again for another 14 days?

  39. Do you have 4Team bug or\and incompatible software list.

  40. Does Outlook4Team work with localized Outlook versions (German, Spanish, and French etc.)?

  41. I want to back up 4Team data. How can I do that?

Support, Contact us


Tips

  • Before you start working with 4Team folders, please check this demo link .

  • In the 1.9 4Team version and later, 4Team comes with Dashboard4Team & reports (it will stop functioning after 14 days if you do not purchase a separate license for Dashboard4Team). Use Dashboard and Reports for quick and easy access to each Project and review each member’s activity from all Projects calendar, tasks and contact data. Analyze members FreeBusy time and their tasks in one convenient place.

  • Note! If you use Workgroup Mode in MS Outlook 2000, always click on "Update Data" in the 4Team Folders menu after Send/Receive to update 4Team with the latest data.

  • Important Note: Import-Export is possible only between users with the same version of Outlook.

  • To optimize your work area use [image] Outlook Field Chooser and Group [image] available from right-clicking.

  • Prior to closing MS Outlook, please click “Send and Receive” to update the 4Team Folders data.

  • If you are always online - set up your Outlook for automatic email sending (Tools->Options->Mail setup->"send immediately when connected" should be checked) after you create a new message or make changes in 4Team Folders.

  • Remember about restrictions of various Internet Service Providers as to the size of files that may be transferred via their email. When using 4Team Folders, do not try to transfer documents of bigger sizes than ISPs allow (Usually 2Mb). You may think of using “FTP” for big files.

  • It is absolutely not important what network your teammates are linked to and how they are connected to the Internet: via Intranet, dial-up connection or broadband, and whether or not this network is secured by a firewall.

  • All your input will become accessible to your teammates after you press the Send & Receive button, or in accordance with the automatic mail delivery schedule set up in MS Outlook. You may review and manage all Team Folders offline (without the Internet) or online.

  • When MS Outlook asks your permission to access your folders in 4Team, please allow it and select a schedule for this access, thus increasing your security.

  • For quick access to the 4Team Folders keep the Outlook Folder List open or use Dashboard4Team (covered by separate license).

  • You will not be able to change the names of the folders or add new Project shared sub-folders in this version.

  • If you are assigned as Invitee (Attendee) to a task, meeting or appointment, these objects will appear in your default Outlook Personal Folder (Outlook Today). You can enable/disable these options in 4Team Advanced Options menu.

  • When the Administrator deletes the project, it will disappear from all computers of your team.

  • If you make changes in the Administration Area, you need to click the "Update" button from the 4Team menu.

  • If you need to re-send the project information to other participant, just click on the green button [image] beside his name in the Project Members section of the ProjectAdmin folder.

  • To buy additional licenses when your team grows, click here.

  • Be sure that your computer is online (connected to the Internet) if you want to use this page for orders and support.


License Expired

License (trial) Expired

All data stored in 4Team folders during the trial period will cease being available if the trial license has not been upgraded to a full license prior to the trial period expiration. To restore the data, the Administrator should purchase the program, obtain the full version Activation Code and activate 4Team for MS Outlook on the Administrator Computer. All member copies will be automatically upgraded to the full version after they receive data from the Administrator PC.

Support


Other 4Team Software

Other 4Team Products

You can get acquainted with all 4Team Product line at www.4team.biz.

4Team Online Web-based project management, group calendaring & collaborative solutions. SharePoint Alternative. Web access for your 4Team software.

Schedules4Team Utilize a MS Outlook workgroup calendar without a server with special "Grid view".

ShareO sharing any personal Outlook folders without server.

ShareContacts Share and synchronize Contacts folders in Microsoft Outlook without a server.

ShareCalendar Share and synchronize Calendar folders in Microsoft Outlook without a server.

ReplyWith MS Outlook tools simplifies the process of replying repetitive email messages using predefined email templates.

Alphabet4Contacts Alphabet Tabs with Smart filters for your Microsoft Outlook Contacts folder.

Fax4Outlook Internet and regular fax solutions integrated with MS Outlook and other MS Office products.

SendLater Set a schedule for sending your email messages.

FreeBusy Autoresponse to incoming email, based on your Free/Busy (Out of Office) Status.

vCard4Outlook allows its users to easily convert (import-export) all their Outlook Contacts information from/to Vcard format

Support, Contact us


Report Problem, Suggestions

Click on underline links.

  • By Online Support Form.

  • By email at: support@outlook4team.com (due to the high spam level, we recommend to use the Online support form)

  • By telephone at: +1 (954) 796-8161. (sales)

  • By “Live Help” at http://outlook.4team.biz or www.4team.biz. (the most effective method)

Support, Contact us


Support

Click on underline links.

Troubleshooting and Support procedure (Get Support):

  1. Make sure that you are running the latest version of the product on all your members or personal PCs. You can download the latest product release by clicking here.

  2. Update your Office/Outlook with the latest updates that improve the stability and security of MS Office. Click here to go to Microsoft Outlook Office Online website.

  3. Check Systems Requirements.

  4. Refer to Installation procedure.

  5. Search the product FAQ.

  6. Contacting Support: If you cannot solve your problem by any of the previous steps then please send the Bug Report email (Outlook Help -> AboutProduct -> Bug Report) to support@outlook4team.com, or submit the Online Support Form, or use LiveHelp with the following information:

  • A detailed description of the problem. Include the steps you have taken to attempt to solve the problem already and, where appropriate, the steps to take in order to repeat the problem.

  • The Product version that you are running (Outlook Help -> About Product).

  • The operating system and Office/Outlook version of the computer running the product.

  • Screenshots if available (press PrintScrn on the keyboard and paste (Ctrl + V) to the Word or any available picture editor).

Note: Please remember to keep all of the conversation history when you reply to our emails.

Click here to submit the Online Support Form.

We provide full support for trial and full version of ShareOutlook:

  • By email at: support@outlook4team.com and Online Support Form.

  • By telephone at: +1 (954) 796-8161.

  • By “Live Help” at http://outlook.4team.biz or www.4team.biz.

To buy the license if your team grows, please click here.*

Be sure that your computer is online if you want to use this page for orders and support.

  • All our customers who purchased the program or added a new license are eligible to get free updates for one year from the last purchase date.

  • If you are looking for other 4Team products for MS Outlook, you can get them at significantly discounted prices; just send us an email with your order number, product name, and number of licenses that you wish to purchase.

!!! Note: We do not provide support for Microsoft Outlook; please refer to the resources at Microsoft web site.

* Be sure that your computer is connected to the Internet if you want to use this page for orders and support.


4Team Dashboard

4Team Dashboard/Reports

All Outlook and Project information in one place. May be purchased separately.

Dashboard4Team: You can view, switch and update your personal and project data simultaneously in resizing windows. Dashboard available from 4Team Folders.

Reports: You can view, sort and update your or each members all projects data in one Place.

Dashboard4Team - all in one place


Activate project subfolders

Activate/Deactivate Project Subfolders


Activities tab

Team Member Activities


Calendar menu

Project Calendar Menu


Edit menu

Outlook Edit menu


Items

Item: An item is the basic element that holds information in Outlook (similar to a file in other programs). Items include e-mail messages, appointments, contacts, tasks, journal entries, notes, posted items, and documents.)


New Document Folder

Document Folder View new


Hiperlinks

Hyperlinks are clickable items such as text (typically underlined and displayed in a different color) that perform an action, such as displaying another topic or a Web page.


news Dialog

Create News dialog


Popups

When you click a popup link, either a small window with text "pops up" or a topic opens "on top" of the currently open topic. Popups enable you to read additional information without leaving the current topic. When you finish reading the information in the popup, you can click any links it contains to jump to other information or close it by clicking again.


Project Calendar Folder


ProjectContacts Properties

Project Contact Properties


ProjectDocs Folder

Project Documents Folder


Rules Exceptions

Make an exception in your Rules list

  1. On the Tools menu, click Rules Wizard.

  2. In the Rule description box, click Exception List. Or create an Exception by clicking the Modify button in every Outlook Rule.

  3. Check box "except if the subject contains specific words".

  4. Copy and paste these subject: 0881FE28-E332-484F-9648-0DCDC538765D

  5. Click "OK" and "Finish" buttons.


Stamp "Created By"


Team Member Activities


Team Member Delete

Delete Team Member


Team Members lmenu

Team Members Left Menu


Team Members properties


Team Projects page

Team Projects Home